Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installazione Freecad versione precedente
#1
Salve,

Ho installato Freecad dal repository e mi viene la versione 0.13 2395.
Ho cominciato a seguire uno dei tutor trovati in rete che pero' usa la versione 0.13 1830 che ha una diversa interfaccia.

Allora ho pensato di rimuovere la versione corrente che avevo per mettere quella usata dal Tutor.
Il risultato e' che non ho piu la vecchia, se vado nella repositiry mi da la 1830 presente ed installata ma non riesco a lanciarla.

Come pulire tutto?

Grazie per l'aiuto
Cita messaggio
Grazie da:
#2
se il nome del programma è > freecad < nel terminale scrivi:

sudo apt-get remove --purge freecad*
sudo apt-get clean
sudo apt-get autoremove

ogni riga è un comando, quindi invio,pswd, invio.
al termine apri la tua home, ctrl+h per vedere le cartelle nascoste quelle con il punto davanti. se hai .freecad elimimala. se non è presente controlla in .cache, .config, .local. tutto quello che trovi di freecad se lo vedi, eliminalo.
Cita messaggio
Grazie da:
#3
(29-06-2016,20:03 )dxgiusti Ha scritto: se il nome del programma è > freecad < nel terminale scrivi:

sudo apt-get remove --purge freecad*
sudo apt-get clean
sudo apt-get autoremove

ogni riga è un comando, quindi invio,pswd, invio.
al termine apri la tua home, ctrl+h per vedere le cartelle nascoste quelle con il punto davanti. se hai .freecad elimimala. se non è presente controlla in .cache, .config, .local. tutto quello che trovi di freecad se lo vedi, eliminalo.

Ho eseguito la procedura.

Poi sono andato nella cartella dove avevo scaricato il file della versione Freecad che volevo (freecad-doc_0.13.1830-dfsg-3_all.deb) con doppio click.
Si e' aperto Ubuntu Software su questa versione e ho installato.
Ma non trovo ancora l'applicativo da lanciare ....
Cita messaggio
Grazie da:
#4
Prova a riavviare, generalmente non serve ma alle volte ci vuole!
Al limite lancialo da terminale digitando freecad.
Cita messaggio
Grazie da:
#5
Scusate ma ho scaricato il file giusto?

Mi viene il dubbio....



freecad-doc_0.13.1830-dfsg-3_all.deb


Come si installa un file cosi?
Cita messaggio
Grazie da:
#6
Si installa così come hai detto di aver fatto al messaggio #3. Gli all.deb sono file che funzionano in tutte le architetture per cui immagino sia quello giusto. Magari metti il link da dove hai scaricato!
Cita messaggio
Grazie da:
#7
(30-06-2016,16:28 )eu66 Ha scritto: Si installa così come hai detto di aver fatto al messaggio #3. Gli all.deb sono file che funzionano in tutte le architetture per cui immagino sia quello giusto. Magari metti il link da dove hai scaricato!

sito di Canonical

https://launchpad.net/ubuntu/trusty/armh...830-dfsg-3

forse faccio qualcosa di sbagliato ma non riesco a capire cosa .... Idea sbagliata
Cita messaggio
Grazie da:
#8
Ma se lo lanci da terminale, digitando freecad si avvia?
Se si forse manca il lanciatore ma lo puoi fare seguendo questa guida, è per qcad ma la procedura è identica.
http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
Grazie da:
#9
(30-06-2016,16:40 )eu66 Ha scritto: Ma se lo lanci da terminale, digitando freecad si avvia?
Se si forse manca il lanciatore ma lo puoi fare seguendo questa guida, è per qcad ma la procedura è identica.
http://www.istitutomajorana.it/index.php...&Itemid=33

ho provato a lanciarlo da terminale ma mi ha detto che non era installato, mentre avevo installato tramite Ubuntu SOftware centre.

Allora ho riifatto la procedra di pulizia di dxgiusti e ho provato a installare da terminale. e mi ha re-installato la versione piu' moderna.

aesso ho ripulito tutto di nuovo ...

leggendo qua e la sembrerebbe che bisogna installare una ppa freecad stable per beccare questa versione perche' automaticamente mette la versione piu' recente e si puo' avere una sola versione dell'applicazione.

ma la cosa e' piu' difficile per me ...
Cita messaggio
Grazie da:
#10
Se usi un ppa ti installa la versione più recente. Prova così, ripulisci di nuovo, poi se non ce l'hai installa gdebi, entra nella cartella dove hai il deb, fai click dx>apri con gdebi. Lui ti dirà che c'è una versione più aggiornata nei repo ma tu ignoralo e digli di installare.
ps: lascia perdere USC e installa gdebi e synaptic per gestire i software.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)